<resources>
    <string name="app_name">Internet Radio</string>
    <string name="search_hint">Zoeken...</string>
    <string name="stations">Stations</string>
    <string name="last_played">Laatst afgespeeld</string>

    <string name="about_title">Over</string>
    <string name="about_text">InternetRadio is een simpele app om Internet radio\'s te streamen.</string>

    <string name="about_usage">Gebruik</string>

    <string name="about_usage_text">Wanneer een radio station geselecteerd is, wordt er een nieuwe notification gemaakt in de Android status balk.\nDruk op de notificatie om het afspelen te starten/pauzeren.\nVerwijder de notificatie om de speler te stoppen.</string>

    <string name="about_thanks">Bedankzegging</string>

    <string name="about_thanks_text">De lijst van radio stations wordt onderhouden door <a href="http://radio-browser.info">RadioBrowser</a> en het wordt opgehaald via <a href="https://metadb.peers.community">MetaDB</a>.\n\nDeze software is een project door de <a href="https://peers.community">Peers Community</a>.</string>

    <string name="stream_paused">Gepauzeerd</string>

    <string name="notification_listening">"Aan het luisteren "</string>
    <string name="notification_buffering">Bufferen...</string>

    <string name="copy_clipboard">Radiostroom naar het plakbord gekopieerd</string>
</resources>